<h1>Activation de compte</h1>
<p>Bonjour, pour terminer votre inscription, Merci de valider votre compte en cliquant <a href="{{ url('account_activation', {'token': token}) }}">ici</a></p>
<p>Bien cordialement, <br> SHOPPING </p>